#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 oeis
version:              0.3.10.1
visibility:           public
id:                   oeis-0.3.10.1-JttKil3py6FJ1gq4swRgSK
key:                  oeis-0.3.10.1-JttKil3py6FJ1gq4swRgSK
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  0d23f2028c817077c15ae8facec7dec8
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.2.8/site-local/oeis-0.3.10.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/oeis-0.3.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10.1-JttKil3py6FJ1gq4swRgSK
depends:
    base-4.16.4.0 http-client-0.7.17-88CtdiW9NBf7kBJFW0tyvT
    http-client-tls-0.3.6.3-CSbM0cd7y5G1Y19RvmaVGM
    http-types-0.12.4-KNMqafx4Uem7JwJPLxSZSh
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

